Subject: Re: [DRAFT 2] Branching and merging with git

From: Jakub Narebski <[email-masked]>
Date: Fri, 15 Dec 2006 22:38:05 +0100

[email-masked] wrote:

> I tried to incorporate all the suggestions.  There are still a few things
> I have to research, and now I'm worried it's getting too long.  Sigh.

Tutorials can (and usually are) be long, don't worry.

Could you resend this as patch creating Documentation/tutorial-3.txt
This way it would be in the repository, and people would be able to correct
this (I guess that it at first would appear in 'next' branch)...
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git